apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: phippy-ingress
  namespace: phippy
  annotations:
    cert-manager.io/cluster-issuer: "phippy-letsencrypt-prod"
spec:
  rules:
  - host: phippy.net
    http:
      paths:
        - path: /
          pathType: Prefix
          backend:
            service:
              name: phippy-service
              port:
                number: 8080
  tls:
  - hosts:
    - phippy.net
    secretName: phippy-letsencrypt-prod

